<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.RmEnterprisePerformanceStandardMapper">
    
    <resultMap type="RmEnterprisePerformanceStandard" id="RmEnterprisePerformanceStandardResult">
        <result property="id"    column="id"    />
        <result property="industryCategory"    column="industry_category"    />
        <result property="companySizeType"    column="company_size_type"    />
        <result property="item"    column="item"    />
        <result property="excellentValue"    column="excellent_value"    />
        <result property="goodValue"    column="good_value"    />
        <result property="averageValue"    column="average_value"    />
        <result property="lowerValue"    column="lower_value"    />
        <result property="poorValue"    column="poor_value"    />
    </resultMap>
</mapper>